Comment 25 for bug 1394368

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 4.1.0-2.2

---------------
linux (4.1.0-2.2) wily; urgency=low

  [ Tim Gardner ]

  * rebase to v4.1.3
  * [Config] Add i40e[vf] to d-i
    - LP: #1476393

  [ Upstream Kernel Changes ]

  * rebase to v4.1.3
    - LP: #1427680
    - LP: #1462614
    - LP: #1394368

 -- Tim Gardner <email address hidden> Wed, 22 Jul 2015 09:13:02 -0600